%YAML 1.1
---
  holiday:
    locale: fr-BE
    region:
    date: 2012-01-01
    description: Nouvel An
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-04-08
    description: Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-04-09
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-05-01
    description: Fête du Travail
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-05-17
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-05-27
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-05-28
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-07-21
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-11-11
    description: Jour de l'armistice
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2012-12-25
    description: Noël
    type: NRF
    notes:
...
